## golang-gitlab-gitlab-org-labkit 1.3.0

=== debian/changelog ===
golang-gitlab-gitlab-org-labkit (1.3.0-4) unstable; urgency=medium

  * Team upload.
  * Add more runtime dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Mar 2021 20:33:00 +0530

golang-gitlab-gitlab-org-labkit (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Update minimum versions of dependencies
  * Update dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Mar 2021 15:34:44 +0530

golang-gitlab-gitlab-org-labkit (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload for testing migration 

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 02 Feb 2021 10:33:50 +0530

golang-gitlab-gitlab-org-labkit (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #979473)

 -- Vipul Kumar <kumar@onenetbeyond.org>  Fri, 15 Jan 2021 01:10:46 +0000
