=== debian/control ===
Source: golang-gitlab-gitlab-org-labkit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Vipul Kumar <kumar@onenetbeyond.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any (>= 2:1.14~),
               golang-github-client9-reopen-dev,
               golang-github-getsentry-raven-go-dev (>= 0.0~git20150721.0.74c334d-5~),
               golang-github-getsentry-sentry-go-dev,
               golang-github-grpc-ecosystem-go-grpc-middleware-dev,
               golang-github-oklog-ulid-dev (>= 2.0~),
               golang-github-opentracing-opentracing-go-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-sebest-xff-dev,
               golang-github-stretchr-testify-dev (>= 1.6~),
               golang-google-grpc-dev,
               golang-logrus-dev,
               golang-prometheus-client-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit.git
Homepage: https://gitlab.com/gitlab-org/labkit
Rules-Requires-Root: no
XS-Go-Import-Path: gitlab.com/gitlab-org/labkit

Package: golang-gitlab-gitlab-org-labkit-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-github-getsentry-sentry-go-dev,
         golang-github-grpc-ecosystem-go-grpc-middleware-dev,
         golang-github-oklog-ulid-dev (>= 2.0~),
Description: LabKit provides functionality for Go services at GitLab
 LabKit is a minimalist library to provide functionality for Go services at
 GitLab. This library contains following packages:
 .
   - Correlation
       Package correlation provides HTTP middlewares for general purpose use
       cases.
   - Log
       Package log provides sensible logging defaults for LabKit.
   - Mask
       Package mask offers the functionality for non-reversible masking of
       sensitive data in the GitLab application.
   - Metrics
       Package metrics is the primary entrypoint into LabKit's metrics
       utilities.
   - Monitoring
       Package monitoring provides a monitoring endpoint and Continuous
       Profiling for Go service processes.
 .
 LabKit and LabKit-Ruby are intended to provides similar functionality, but uses
 the semantics of their respective languages, so they are not intended to
 provide identical APIs.
