## golang-gitlab-gitlab-org-labkit 1.6.0

=== debian/changelog ===
golang-gitlab-gitlab-org-labkit (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 1.6.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Build with older grpc in unstable
  * Build with golang-github-getsentry-raven-go-dev in unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Oct 2021 02:00:06 +0530

golang-gitlab-gitlab-org-labkit (1.3.0-5) experimental; urgency=medium

  * Team upload.
  * Update minimum version of golang-github-getsentry-raven-go-dev

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Apr 2021 23:10:52 +0530
