## golang-gitlab-gitlab-org-labkit 1.7.0

=== debian/changelog ===
golang-gitlab-gitlab-org-labkit (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 1.7.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Nov 2021 21:15:21 +0530
