=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any (>= 2:1.14~),
                golang-github-client9-reopen-dev,
-               golang-github-getsentry-raven-go-dev (>= 0.0~git20150721.0.74c334d-5~),
+               golang-github-getsentry-raven-go-dev,
                golang-github-getsentry-sentry-go-dev,
                golang-github-grpc-ecosystem-go-grpc-middleware-dev,
                golang-github-oklog-ulid-dev (>= 2.0~),
@@ -16,10 +16,10 @@
                golang-github-prometheus-client-model-dev,
                golang-github-sebest-xff-dev,
                golang-github-stretchr-testify-dev (>= 1.6~),
-               golang-google-grpc-dev,
+               golang-google-grpc-dev (<< 1.38~),
                golang-logrus-dev,
                golang-prometheus-client-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit.git
 Homepage: https://gitlab.com/gitlab-org/labkit
@@ -30,6 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         golang-github-getsentry-raven-go-dev,
          golang-github-getsentry-sentry-go-dev,
          golang-github-grpc-ecosystem-go-grpc-middleware-dev,
          golang-github-oklog-ulid-dev (>= 2.0~),
