## golang-gitlab-gitlab-org-labkit 1.16.0

=== debian/changelog ===
golang-gitlab-gitlab-org-labkit (1.16.0-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Pirate Praveen ]
  * New upstream version 1.16.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Jul 2022 23:32:06 +0200
