=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                golang-google-grpc-dev (<< 1.38~),
                golang-logrus-dev,
                golang-prometheus-client-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit.git
 Homepage: https://gitlab.com/gitlab-org/labkit
