## golang-gitlab-gitlab-org-labkit 1.17.0

=== debian/changelog ===
golang-gitlab-gitlab-org-labkit (1.17.0-4) unstable; urgency=medium

  * Team upload
  * Remove use of go-grpc-middleware/tracing, as it was removed in v2
    of that package

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Aug 2024 08:56:15 +0000

golang-gitlab-gitlab-org-labkit (1.17.0-3) unstable; urgency=medium

  * Team Upload.
  * Remove un-needed versioned B-D restrictions on
    golang-google-grpc-dev (Closes: #1040815)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Oct 2023 19:24:52 +0530

golang-gitlab-gitlab-org-labkit (1.17.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jun 2023 18:46:15 +0530

golang-gitlab-gitlab-org-labkit (1.17.0-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Team upload.
  * Update minimum version of golang-any to 2:1.18~

  [ vinay ]
  * New upstream version 1.17.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 12 Mar 2023 22:22:38 +0530
