=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any (>= 2:1.14~),
+               golang-any (>= 2:1.18~),
                golang-github-client9-reopen-dev,
                golang-github-getsentry-raven-go-dev,
                golang-github-getsentry-sentry-go-dev,
@@ -16,10 +16,10 @@
                golang-github-prometheus-client-model-dev,
                golang-github-sebest-xff-dev,
                golang-github-stretchr-testify-dev (>= 1.6~),
-               golang-google-grpc-dev (<< 1.38~),
+               golang-google-grpc-dev,
                golang-logrus-dev,
                golang-prometheus-client-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitlab-gitlab-org-labkit.git
 Homepage: https://gitlab.com/gitlab-org/labkit
